Subject: unsubscribe

From: "Steve Shulman" <[email-masked]>
Date: Thu, 27 Jan 1994 17:13:20 SAT

unsubscribe
                                                                
       _/_/_/_/          Steve Shulman               _/_/_/_/   
      _/          [email-masked]    _/          
     _/_/_/_/      Electrical Engineering Dept.    _/_/_/_/     
          _/             Wits University                _/      
   _/_/_/_/               South Africa           _/_/_/_/       
                                                                
       " I was sitting in the bar drowning my sorrows,          
            but my sorrows - they learnt to swim " -  U2